<?php
defined('PHP168_PATH') or die();

$this_system->check_manager($ACTION) or message('no_privilege');

if(REQUEST_METHOD == 'GET'){

	$menus = $this_module->get_menu($this_system->SITE);
	include template($this_module, 'menu_list', 'admin');

}else if(REQUEST_METHOD == 'POST'){

	
	$this_module->cache();
	
	message('done');
	
}
